RegisterFile_Multi_Banked_Glue
11	11	*2	# nb_port_read
4	4	*2	# nb_port_write
8  	8    	+1	# size_address
32	32	*2	# size_word
4	4	*2	# nb_bank
3	3 	*2	# nb_port_read_by_bank
2	2	*2	# nb_port_write_by_bank
0	0	+1	# crossbar
